<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubrics>
		<standard><![CDATA[<b>Listen to the sentences.</b>]]></standard>
		<record><![CDATA[<b>Listen to the sentences.</b>]]></record>
	</rubrics>
	<questions>
		<question>
			<sentence><![CDATA[She was very cheerful.]]></sentence>
			<audio>templates/content/section_02/ex_06/assets/audio_01.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[There's ice on the lake.]]></sentence>
			<audio>templates/content/section_02/ex_06/assets/audio_02.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Do you have a cold?]]></sentence>
			<audio>templates/content/section_02/ex_06/assets/audio_03.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Let's have a party.]]></sentence>
			<audio>templates/content/section_02/ex_06/assets/audio_04.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I do all the housework.]]></sentence>
			<audio>templates/content/section_02/ex_06/assets/audio_05.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I have a new apartment.]]></sentence>
			<audio>templates/content/section_02/ex_06/assets/audio_06.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[We have tickets for tomorrow.]]></sentence>
			<audio>templates/content/section_02/ex_06/assets/audio_07.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Is there something wrong?]]></sentence>
			<audio>templates/content/section_02/ex_06/assets/audio_08.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I like having friends over.]]></sentence>
			<audio>templates/content/section_02/ex_06/assets/audio_09.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[There were no free seats.]]></sentence>
			<audio>templates/content/section_02/ex_06/assets/audio_10.mp3</audio>
		</question>
	</questions>
</exercise>
